uuid: c59791be-c0e2-46a5-b1a3-e1eda9527094
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.room_price
id: taxonomy_term.room_price
target_entity_type_id: taxonomy_term
target_bundle: room_price
default_langcode: site_default
language_alterable: false
